.list-bcnc { height: calc(100% - 195px); } 
.img-wrap ul li { width: calc((100% / 3) - 5px); margin: 0 auto; display: flex; position: relative; height: 115px; align-items: center; /* 수직 가운데 */
 justify-content: center; /* 수평 가운데 */
 overflow: hidden; } 
 .img-wrap ul li img { width: 100%; max-width: 100%; max-height: 115px; object-fit: contain; } 
 .img-wrap ul li .img_del { width: 17px; height: 17px; position: absolute; top: 0; /* 상단 고정 */
 right: 0; /* 우측 고정 */
 transform: none; /* 혹시 상속된 transform 있으면 제거 */ } 